@charset "utf-8";#newsWrap a.grey_Btn{margin:0 0 0 10px;display:inline-block;padding:7px 10px;text-align:center}
.contactBox .grey_Btn{margin:0;display:inline-block;padding:5px;text-align:center}
.detailBar span{padding:7px 15px 5px}
.Highlights_Top{margin:0;padding:10px 5px}
.Highlights_Top ul li a{padding:10px 15px}
.slideBullet{top:325px !important}